<?php session_start();?>
<?php include'../includes/db.php';?>
<?php
if (isset($_SESSION['customer'])) {
  $customer = $_SESSION['customer'];
}
?>
<?php 
	// Cart counter
	$getCounter = "SELECT catalogId FROM catalog WHERE customer = ? ";
	$getStmt = $pdo->prepare($getCounter);
	$getStmt->execute([$customer]);

	$countCatalog = $getStmt->rowCount();
?>
<?php echo $countCatalog;?>